<?xml version="1.0" encoding="UTF-8"?>
<tileset>
   <title>Standard Tileset</title>
   <author>Ruben Henner Zilibowitz</author>
   <image>tiles.png</image>
	<tileheight>38</tileheight>
	<tilewidth>38</tilewidth>
	<road xmin=0 xmax=4 ymin=6 ymax=10 grip=1 dust=#EDEDED />
	<offroad xmin=0 xmax=4 ymin=0 ymax=4 grip=0.4 dust=#5a1708 />
	<wall xmin=0 xmax=0 ymin=5 ymax=5 grip=0.5 dust=#5a1708 />
</tileset>
